@charset "utf-8";

body {
    overflow-x: hidden;
}

#downPage {
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    background: url(../images/down-page1.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    margin: 0 .6rem;
    opacity: 0;
    transition: opacity 2s;
    animation: _ani1 10s infinite linear;
}

.banner.ani #downPage {
    opacity: 1;
}

#downPage::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/down-page1.png) no-repeat;
    background-size: 100% 100%;
    animation: ani_bj 3s infinite linear;
    opacity: 0;
}

#downPage img {
    animation: _ani2 10s infinite linear;
}

@keyframes _ani1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes _ani2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

@keyframes ani_bj {
    0% {
        opacity: 0;
        transform: scale(1);
    }

    50% {
        opacity: .8;
        transform: scale(1.45);
    }

    95% {
        opacity: 0;
        transform: scale(1.8);
    }

    100% {
        opacity: 0;
        transform: scale(1);
    }
}

.banner {
    position: relative;
    /* z-index: 9; */
    overflow: hidden;
}

.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}


.banner .slick-slide a>img,
.banner .slick-slide a video {
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.banner .slick-slide a .banner-text {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    display: none;
}

.banner .slick-slide a .banner-text img {
    display: block;
    max-width: 70%;
    max-height: 1.83rem;
    transition: all 1s;
    transform: scale(0);
    opacity: 0;
}

.banner .slick-slide a .banner-text img.on {
    opacity: 1;
    transform: scale(1);
}





.banner .slick-dots {
    font-size: 0;
    text-align: right;
    bottom: 0.36rem;
    left: 0;
    right: 0;
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 0 .15rem;
}

.banner .slick-dots li {


    margin: 0 0.12rem;
    transition: all 0.3s;
    vertical-align: middle;
    width: 0.27rem;
    height: 0.3rem;
    background: url(../images/ban-slick.png) no-repeat center center;
    background-size: .15rem auto;
    transition: all .6s;

}

.banner .slick-dots li button {
    display: none;
}

@keyframes cilcle {
    0% {
        transform: rotateZ(0);
    }

    100% {
        transform: rotateZ(360deg);
    }
}

.banner .slick-dots li.slick-active {


    background: url(../images/ban-slick-active.png) no-repeat;
    background-size: .27rem auto;
}

.banner .slick-slide a::before {
    content: "";
    position: absolute;
    left: 0;
    height: 1.8rem;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    z-index: 1;
}

.banner .banner-prev {
    position: absolute;
    bottom: 0.35rem;
    left: 42%;
    width: 0.3rem;
    height: 0.3rem;
    background: url(../images/ban-l.png) no-repeat center center;
    background-size: 0.06rem auto;
    z-index: 9;
}

.banner .banner-next {
    position: absolute;
    bottom: 0.35rem;
    right: 42%;
    width: 0.3rem;
    height: 0.3rem;
    background: url(../images/ban-r.png) no-repeat center center;
    background-size: 0.06rem auto;
    z-index: 9;
}

/* index */

.s1 {
    position: relative;
    padding-top: .85rem;
    padding-bottom: .6rem;
    display: flex;
    max-width: 16.5rem;
    width: 100%;
    justify-content: space-between;
    /* align-items: center; */
    z-index: 9;
}

.s1-l {
    width: 9.65rem;
}

.s1-lt {
    position: relative;
}

.s1-lt a {
    position: relative;
    display: block;
    margin: 40px 0;
    margin-left: 0.25rem;
}

.s1-lt a .pic {
    padding-top: 57.72%;
    border-radius: 0 .65rem 0 0;
}

.s1-lt a .txt {
    position: absolute;
    letter-spacing: 0;
    left: 0;
    right: 1.1rem;
    bottom: -.15rem;
    background: url(../images/s1l-txtbg.png) no-repeat center left;
    background-size: 100% 100%;
    filter: drop-shadow(0px 4px 10px rgba(79, 137, 202, 0.3));
    padding: .25rem 1.15rem .15rem .3rem;
}

.s1-lt a .txt p {
    font-size: 0.2rem;
    font-weight: bold;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1-lt a .txt span {
    display: block;
    padding-left: 0.2rem;
    margin-top: 0.15rem;
    font-family: Arial;
    font-size: 0.18rem;
    color: #005CAC;
    background: url(../images/time.png) no-repeat left center;
}

.s1-jt {
    position: absolute;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    bottom: 0.35rem;
    padding-left: .28rem;
    padding-right: .2rem;
    width: 1.08rem;
    height: 0.53rem;
    background: url(../images/s1-jt-bg.png) no-repeat center center;
    background-size: 100% 100%;
}

.s1-jt span{
  
    width: 0.01rem;
    height: 0.2rem;
    background: rgba(255, 255, 255, .3);
   margin: 0 .2rem;
}

.s1-lt a {
    margin: 0.4rem 0.25rem;
    margin-right: 0;
}

.s1-jt a {
    margin: 0;
}

.s1-lt .s1-prev {
    width: 0.1rem;
    height: 0.14rem;
    background: url(../images/s1-l.png) no-repeat center center;
    background-size: .08rem auto;

}

.s1-lt .s1-next {
    width: 0.1rem;
    height: 0.14rem;
    background: url(../images/s1-r.png) no-repeat center center;
    background-size: .08rem auto;

}

.s1-ld {
    /* margin-top: .15rem; */
    margin-left: 0.25rem;
}

.s1-ld ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(0, 106, 200, 0.19);
}

.s1-ld ul li {
    width: 31%;
}

.s1-ld ul li a {
    display: block;
    border-top: 2px solid transparent;
    background-position: center bottom;
    padding: .2rem 0;
    transition: all .6s;
}

.s1-ld ul li.on a {
    padding: .2rem .3rem;
    border-top: 2px solid #006AC8;
    box-shadow: 0px 4px 10px 0px rgba(0, 106, 200, 0.08);
    background: url(../images/s1-ld-bg.png) no-repeat center bottom;
}

.s1-ld ul li a p {
    font-size: 0.18rem;
    line-height: 0.32rem;
    color: #262626;
    height: .64rem;
    overflow: hidden;
}

.s1-ld ul li.on a p {
    color: #005CAC;
}

.s1-ld ul li a span {
    display: block;
    text-align: right;
    font-size: 0.22rem;
    color: #005CAC;
}

.s1-r {
    flex: 1;
    min-width: 0;
    padding-left: .6rem;
    margin-right: 0.25rem;
}

.s1 .itit {
    justify-content: space-between;
    margin: 0 0.25rem;
}

.s1-r ul {
    box-shadow: 0px 4px 10px 0px rgba(0, 106, 200, 0.17);
    margin-top: .4rem;
    padding: .3rem .5rem;
}

.s1-r ul li {
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: .55rem;
    padding-left: 1rem;
    margin-top: .3rem;
}

.s1-r ul li:first-child {
    margin-top: 0;
}

.s1-r ul li a {
    display: block;
    font-size: 0.18rem;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1-r ul li:hover a {
    font-weight: bold;
    color: #006AC8;
}

.s1-r ul li span {
    position: absolute;
    left: 0;
    top: 0;
    line-height: .55rem;
    font-size: .22rem;
    color: #333;
}

.s1-r ul li:hover span {
    color: #D39442;
}

.s1-r ul li span::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    background: #006AC8;
}

.s1-r ul li:hover span::after {
    background: #006AC8;
}

.s2 {
    margin-top: .3rem;
}

.s2 ul {
    margin: 0 -.37rem;
}

.s2 ul li {
    margin: .5rem .37rem;
}

.s2 ul li a {
    display: block;
    transition: all .6s;
}

.s2 ul li a .pic {
    padding-top: 63.188%;
}

.s2 ul li a .txt {
    padding: .15rem .35rem;
    border: 1px solid rgba(0, 106, 200, 0.19);
}

.s2 ul li:hover a .txt {
    background: #006AC8;
    box-shadow: 0px 12px 17px 0px rgba(156, 156, 156, 0.3);
}

.s2 ul li a .txt h2 {
    font-weight: normal;
    font-size: 0.18rem;
    color: #262626;
    line-height: 0.3rem;
    height: 0.6rem;
}

.s2 ul li a .txt p {
    margin: .2rem 0;
    font-size: 0.14rem;
    line-height: 0.24rem;
    color: #999999;
}

.s2 ul li a .txt .more {
    background: url(../images/s2-more.png) no-repeat right center;
}

.s2 ul li a .txt .more span {
    padding-left: .2rem;
    background: url(../images/time.png) no-repeat left center;
    font-size: .14rem;
    color: #006AC8;
}

.s2 ul li:hover a .txt h2 {
    font-weight: bold;
    color: #fff;

}

.s2 ul li:hover a .txt p {
    color: #fff;
    opacity: .7;
}

.s2 ul li:hover a .txt span {
    background: url(../images/time-other.png) no-repeat left center;

    color: #fff;
}

.s2 .slick-prev {
    top: 45%;
    left: -.5rem;
    width: 0.55rem;
    height: 0.1rem;
    background: url(../images/s2-l.png) no-repeat center center;
    background-size: .53rem auto;
}

.s2 .slick-next {
    top: 45%;
    right: -.5rem;
    width: 0.55rem;
    height: 0.1rem;
    background: url(../images/s2-r.png) no-repeat center center;
    background-size: .53rem auto;
}

@media screen and (min-width: 1025px) {}

.s3 {
    padding-top: .5rem;
    padding-bottom: 1.05rem;
    background: url(../images/sect3-bg.png) no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    position: relative;
}



.s3-c {
    position: relative;
    z-index: 9;
}

.s3-jj {
    margin-top: 0.6rem;
}

.s3-jj p {
    text-indent: 2em;
    font-size: 0.2rem;
    line-height: 0.4rem;
    color: #525252;

}

.s3-list ul li {
    margin-top: 0.6rem;
}

.s3-list ul li a {
    display: flex;
    flex-wrap: wrap;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 106, 200, 0.08);
}

.s3-list ul li a .tpp {
    width: 7.47rem;
}

.s3-list ul li a .tpp .pic {
    padding-top: 56.224%;
}

.s3-list ul li a .txt {
    width: calc(100% - 7.47rem);
    padding: .55rem .54rem .8rem .65rem;

}

.s3-list ul li:nth-child(2n) .txt {
    order: -1;
}

.s3-list ul li a .txt h2 {
    padding-bottom: .35rem;
    border-bottom: 1px solid rgba(49, 48, 141, 0.3);
    font-size: 0.28rem;
    font-weight: bold;
    color: #006AC8;
}

.s3-list ul li a .txt p {
    font-size: 0.18rem;
    line-height: 0.4rem;
    color: #666666;
    max-height: 1.6rem;
    overflow: hidden;
    margin-top: .4rem;
}


@media screen and (max-width: 1700px) {
    .s2 ul li {
        margin: .5rem .15rem;
    }

    .s2 ul {
        margin: 0 -.15rem;
    }

    .s2 {
        width: 90%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1600px) {
    .banner .banner-prev {
        left: 35%;
    }

    .banner .banner-next {
        right: 35%;
    }
}

@media screen and (max-width: 1200px) {
    .s1-l {
        width: 7.5rem;
    }

    .s1-r ul {
        padding: .3rem .2rem;
    }

    .s1-r ul li {
        line-height: .53rem;
        margin-top: .15rem;
    }
}

@media screen and (max-width: 1200px) {
    .s3-list ul li a .tpp {
        width: 5rem;
    }

    .s3-list ul li a .txt {
        padding: .2rem;
    }

    .s3-list ul li a .txt {
        width: calc(100% - 5rem);
    }

    .s3-list ul li a .txt h2 {
        padding-bottom: .15rem;
    }

    .s3-list ul li a .txt p {
        margin-top: .15rem;
    }
}

@media screen and (max-width: 1024px) {
    .banner .slick-slide a {
        padding-bottom: 50%;
    }

    .banner .slick-slide a>img,
    .banner .slick-slide a video {
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .s1 {
        display: block;
    }

    .s1-l {
        width: 100%;
    }

    .s1 .itit {
        margin: 0;
    }

    .s1-lt a {
        margin: .3rem 0;
    }

    .s1-r {
        flex: none;
        padding-left: 0;
        margin: 0;
        margin-top: .2rem;
    }

    .s1-ld {
        margin-left: 0;
    }
}

@media screen and (max-width:1000px) {
    .s2 {
        width: 85%;
    }
}

@media screen and (max-width:800px) {
    .banner .banner-prev {
        left: 30%;
    }

    .banner .banner-next {
        right: 30%;
    }


}

@media screen and (max-width:700px) {
    .banner .banner-prev {
        left: 10%;
    }

    .s2 {
        width: 100%;
    }

    .banner .banner-next {
        right: 10%;
    }

    .s1 {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }

    .itit .itit-text span {
        font-size: .26rem;
    }

    .itit .itit-text b {
        font-size: .16rem;
    }

    .s1-lt a .txt {
        padding: .15rem;
        padding-right: .3rem;
    }

    .s1-lt a .txt p {
        font-size: .18rem;
    }

    .s1-ld ul li {
        width: 100%;
        border: 1px solid rgba(0, 106, 200, 0.19);
        margin-bottom: .15rem;
    }

    .s1-ld ul li a {
        padding: .15rem;
    }

    .itit {
        justify-content: space-between;
    }

    .s2 .slick-prev {
        left: 0.15rem;
        top: 30%;
    }

    .s2 .slick-next {
        right: 0.15rem;
        top: 30%;
    }

    .s2 ul li a .txt {
        padding: .15rem .2rem;
    }

    .s2 ul li {
        margin: .15rem;
    }

    .s2 ul {
        margin: 0;
    }

    .s3 {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }

    .s3-jj {
        margin-top: .15rem;
    }

    .s3-jj p {
        font-size: .18rem;
    }

    .s3-list ul li {
        margin-top: .2rem;
    }

    .s3-list ul li a {
        display: block;
    }

    .s3-list ul li a .tpp {
        width: 100%;
    }

    .s3-list ul li a .txt {
        width: 100%;
    }

    .s3-list ul li a .txt h2 {
        font-size: .24rem;
    }

    .s1-r ul {
        margin-top: .15rem;
    }
}